## libbusiness-tax-vat-validation-perl 0.20-2

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (0.20-2) stable; urgency=low

  * 1st build for stable 

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 04 Aug 2009 14:04:50 +0200

libbusiness-tax-vat-validation-perl (0.20-1) unstable; urgency=low

  * Initial Release.

 -- Katharina Drexel <katharina.drexel@noris.de>  Tue, 4 Aug 2009 14:02:43 +0200
