=== debian/control ===
Source: libbusiness-tax-vat-validation-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 5)
Build-Depends-Indep: perl (>= 5.6.10-12)
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Standards-Version: 3.8.0
Homepage: http://search.cpan.org/dist/Business-Tax-VAT-Validation/

Package: libbusiness-tax-vat-validation-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libwww-perl (>= 1), libwww-perl (>= 1)
Description:  A class for european VAT numbers validation.
 This class provides you a easy api to check validity of european VAT numbers (if the provided number exists).
 .
 It asks the EU database for this.
 .
 This description was automagically extracted from the module by dh-make-perl.
