## libbusiness-tax-vat-validation-perl 0.22

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (0.22-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * debian/copyright: update formatting and upstream email address.
  * Add /me to Uploaders.
  * Bump debhelper compatibility level to 8.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add a patch to fix a grammar mistake.

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 19:21:25 +0200
