=== debian/control ===
Source: libbusiness-tax-vat-validation-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, 
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Business-Tax-VAT-Validation/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-tax-vat-validation-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-tax-vat-validation-perl.git

Package: libbusiness-tax-vat-validation-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libwww-perl
Description: library for european VAT numbers validation
 Business::Tax::VAT::Validation is a Perl library providing an easy API
 to validate european VAT numbers, checking the VIES database when needed.
