## libbusiness-tax-vat-validation-perl 0.23

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (0.23-1) unstable; urgency=low

  * Imported Upstream version 0.23
  * Bump Standards-Version to 3.9.3
  * Added myself to Uploaders and Copyright
  * Refreshed spelling.patch patch
  * Updated d/copyright using copyright-format 1.0
  * Added libhttp-message-perl to B-D-I and Depends
  * Sorted B-D-I and Depends
  * Moved copyright from GPL-2 to GPL-3
  * Extended long description

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 05 Mar 2012 14:17:06 +0100
