## libbusiness-tax-vat-validation-perl 0.24

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (0.24-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling.patch (offset).
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Mar 2012 18:07:33 +0100
