## libbusiness-tax-vat-validation-perl 1.00

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (1.00-1) unstable; urgency=low

  * New upstream release.
  * Refresh spelling.patch (offset).
  * Add a lintian override for another spelling mistake, which is a
    funtion name and its documentation.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Mar 2012 18:22:59 +0200
