=== debian/control ===
Source: libbusiness-tax-vat-validation-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhttp-message-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libwww-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Business-Tax-VAT-Validation/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libbusiness-tax-vat-validation-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libbusiness-tax-vat-validation-perl.git

Package: libbusiness-tax-vat-validation-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-message-perl,
 libwww-perl
Description: library for european VAT numbers validation
 Business::Tax::VAT::Validation is a Perl library providing an easy API to
 validate european VAT numbers and check if they have been registered by the
 competent authorities. It asks the VIES database when needed.
