=== debian/watch ===
version=3
http://search.cpan.org/dist/Business-Tax-VAT-Validation/   .*/Business-Tax-VAT-Validation-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
