## libbusiness-tax-vat-validation-perl 1.02

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (1.02-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 1.02
  * Remove spelling patch now included in upstream
  * Bump Standards-Version to 3.9.4
  * Add myself to uploaders

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 14 Mar 2013 06:29:39 +0100
