=== debian/watch ===
version=3
https://metacpan.org/release/Business-Tax-VAT-Validation/   .*/Business-Tax-VAT-Validation-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
