## libbusiness-tax-vat-validation-perl 1.10

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (1.10-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 1.10
  * Update upstream copyright info
  * Bump dh compat to level 9
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able
  * Fix capitalization in description and synopsis

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Nov 2015 23:20:08 +0100
