=== debian/control ===
Source: libbusiness-tax-vat-validation-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>,
 Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhttp-message-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbusiness-tax-vat-validation-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libbusiness-tax-vat-validation-perl.git
Homepage: https://metacpan.org/release/Business-Tax-VAT-Validation
Testsuite: autopkgtest-pkg-perl

Package: libbusiness-tax-vat-validation-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhttp-message-perl,
 libwww-perl
Description: library for European VAT numbers validation
 Business::Tax::VAT::Validation is a Perl library providing an easy API to
 validate European VAT numbers and check if they have been registered by the
 competent authorities. It asks the VIES database when needed.
