## libbusiness-tax-vat-validation-perl 1.11

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (1.11-1) unstable; urgency=medium

  * Team upload

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Florian Schlichting ]
  * Import upstream version 1.11
  * Update upstream metadata
  * Declare compliance with Debian Policy 4.1.0

 -- Florian Schlichting <fsfs@debian.org>  Mon, 18 Sep 2017 23:30:46 +0200
