=== debian/control ===
Source: libbusiness-tax-vat-validation-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libhttp-message-perl <!nocheck>,
                     libtest-pod-coverage-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-tax-vat-validation-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-tax-vat-validation-perl.git
Homepage: https://metacpan.org/release/Business-Tax-VAT-Validation
Rules-Requires-Root: no

Package: libbusiness-tax-vat-validation-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-message-perl,
         libwww-perl
Description: library for European VAT numbers validation
 Business::Tax::VAT::Validation is a Perl library providing an easy API to
 validate European VAT numbers and check if they have been registered by the
 competent authorities. It asks the VIES database when needed.
