## libbusiness-tax-vat-validation-perl 1.21

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (1.21-1) unstable; urgency=medium

  * Import upstream version 1.21.
  * Drop informations.patch, merged upstream.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 06 Nov 2021 17:05:43 +0100

libbusiness-tax-vat-validation-perl (1.20-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Update lintian overrides for renamed tags.

  [ Florian Schlichting ]
  * Import upstream version 1.20.
  * Add new (build-)dependency on JSON
  * Declare compliance with Debian Policy 4.6.0
  * Update examples and drop lintian override after renaming of
    $vat->informations() to $vat->information()

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 20:48:16 +0800
