=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libhttp-message-perl <!nocheck>,
+                     libjson-perl <!nocheck>,
                      libtest-pod-coverage-perl <!nocheck>,
                      libtest-pod-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-tax-vat-validation-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-tax-vat-validation-perl.git
 Homepage: https://metacpan.org/release/Business-Tax-VAT-Validation
@@ -23,6 +24,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libhttp-message-perl,
+         libjson-perl,
          libwww-perl
 Description: library for European VAT numbers validation
  Business::Tax::VAT::Validation is a Perl library providing an easy API to
