=== debian/watch ===
version=4
https://metacpan.org/release/Business-Tax-VAT-Validation   .*/Business-Tax-VAT-Validation-v?@ANY_VERSION@@ARCHIVE_EXT@$
