## libbusiness-tax-vat-validation-perl 1.23

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (1.23-1) unstable; urgency=medium

  * Import upstream version 1.23.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2022 16:30:12 +0200
