=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                      libtest-pod-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbusiness-tax-vat-validation-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbusiness-tax-vat-validation-perl.git
 Homepage: https://metacpan.org/release/Business-Tax-VAT-Validation
