## libbusiness-tax-vat-validation-perl 1.24

=== debian/changelog ===
libbusiness-tax-vat-validation-perl (1.24-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.24.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 May 2025 17:38:41 +0200
